/* @group General Styles */

body {
	background: #444242;
	text-align: center;
	font: 0.8em/1.6em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	margin: 0 50px 50px;
	color: #404040;
}

p {
}

b, strong {

}

a:link, a:visited {
	color: #ffffff;
	text-decoration: none;
	background: none;
}

a:hover, a:active {
}

img {
	border-style: none;

}

.image-left {
	margin: 0 10px 0 0;
	float: left;
}

.image-right {
	margin: 0 0 0 10px;
	float: right;
}
	
/* @end */

/* @group Layout */

#container {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background: url(images/sidebar_left_bg.png) repeat-y left top #ffffff;
}

.clearer {
	clear: both;
}

#pageHeader {
	margin-bottom: 20px;
	padding-top: 70px;
	border-bottom: 1px solid #cccccc;
	height: 80px;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
}

#pageHeader #peel {
	background: url(images/top_left_grad.png) no-repeat left top;
	position: absolute;
	top: 1px;
	left: -10px;
	z-index: 100;
	height: 53px;
	width: 53px;
}

#pageHeader img {

}

#pageHeader h1 {
	margin: 0;
	color: #ffffff;
	font-weight: normal;
	font-size: 1.8em;
	display: inline;
}

#pageHeader h2 {
	color: #333333;
	font-weight: normal;
	font-size: 1em;
	margin-top: 5px;
}

#contentContainer {
	margin-left: 220px;
	position: relative;

}

#contentContainer #content {
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 180px;
	padding-bottom: 10px;
}

#contentContainer #sidebar {
	float: right;
	width: 180px;
	color: #808080;
	font-size: 0.95em;
}

#contentContainer #sidebar .sidecontent {
	margin: 0 0 10px;
	padding: 0 10px;
}

#contentContainer .sideHeader {

}

#sidebarContainer {
	float: left;
	width: 220px;
	position: relative;
	display: block;
}

#sidebarContainer #logo {
	width: 220px;
	height: 150px;
	background: url(images/logo.png) no-repeat;
	border-bottom: 1px solid #484848;
	display: block;
}

#sidebarContainer #plugin {
	color: #555;
	margin: 20px;
	padding: 5px;
}

#sidebarContainer a:link, #sidebarContainer a:visited {
	text-decoration: none;
	color: #afafaf;
	background: transparent;
}

#sidebarContainer a:hover, #sidebarContainer a:active {
	background: #333333;
}

#footer {
	color: #808080;
}

#footer p {
}

#footer a:link, #footer a:visited {
	background: transparent;
	color: #cccccc;
}

#footer a:hover, #footer a:active {
	color: #191919;
}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	display: block;
	color: #ffffff;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding-left: 25px;
	padding-right: 10px;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
	color: #ffffff;
	text-decoration: none;
}

#breadcrumbcontainer a:hover {
}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer {
}

#navcontainer #current {
	background: #373737;
}

#navcontainer #current:hover {
}

#navcontainer a.currentAncestor {
	background: #373737;
}

/* Parent - Level 0 */

#navcontainer ul{
	list-style: none;
	padding: 0;
	margin: 20px;
	border-top: 1px solid #484848;
}

#navcontainer li {
}

#navcontainer a:link,
#navcontainer a:visited {
	text-decoration: none;
	color: #afafaf;
	border-bottom: 1px solid #484848;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 20px;
}

#navcontainer a:hover {
	background: #373737;
}

#navcontainer a:active {
}

/* Child - Level 1 */

#navcontainer ul ul {
	margin: 0;
	padding: 0;
	border-top-style: none;
	border-bottom: 1px solid #484848;
}

#navcontainer ul ul li {
}

#navcontainer ul ul a:link,
#navcontainer ul ul a:visited {
	padding-left: 15px;
	font-size: 0.9em;
	color: #4c4c4c;
	border-style: none;
}

#navcontainer ul ul a:hover{
	background: transparent;
	color: #afafaf;
}

#navcontainer ul ul #current{
	background: transparent;
	color: #afafaf;
}

#navcontainer ul ul .currentAncestor {
	background: transparent;
	color: #afafaf;
}

/* Child - Level 2 */

#navcontainer ul ul ul {
	border: none;
}

#navcontainer ul ul ul li { 
}

#navcontainer ul ul ul a:link,
#navcontainer ul ul ul a:visited {
	padding-left: 35px;
}

#navcontainer ul ul ul a:hover{

}

/* Child Level 3 */

#navcontainer ul ul ul a:link,
#navcontainer ul ul ul a:visited {
	padding-left: 50px;
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

.imageStyle {
}

#contentContainer #content ul {
}

#contentContainer #content li {
}

#sidebarContainer #sidebar ul {
}

#sidebarContainer #sidebar li {
} 
	
/* @end */

/* @group Blog */

/* @group Archive Page */

.blog-archive-background {
}

.blog-archive-headings-wrapper {
	margin-bottom: 30px;
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	margin-bottom: 15px;
	color: #fff;
	font-weight: normal;
	font-size: 1.8em;
	display: inline;
}

.blog-archive-link {
	font-size: 1em;
	margin-top: 5px;
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}

	
/* @end */

.blog-entry {
}

.blog-entry-title {
	color: #404040;
	font-size: 1.8em;
	margin-bottom: 5px;
	font-weight: bold;
}

.blog-entry-date {
	font-size: 0.9em;
	margin-bottom: 10px;

}

.blog-entry-body {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.blog-entry-comments {
	margin-top: 10px;
}



/*styles the category link in the main entry */
.blog-entry-category {
	margin-right: 5px;
	padding-left: 5px;
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

/*styles the permalink link in the main entry */
.blog-entry-permalink {
}

.blog-entry-permalink a:link, .blog-entry-permalink a:visited {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 20px;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
}

#blog-rss-feeds a.blog-rss-link:link,
#blog-rss-feeds a.blog-rss-link:visited {
	background: url(images/rss_icon.gif) no-repeat left top;
	padding-left: 28px;
	display: block;
	height: 20px;
}

#blog-rss-feeds a.blog-rss-link:hover,
#blog-rss-feeds a.blog-rss-link:active {
	background: url(images/rss_icon_over.gif) no-repeat left top;
}

#blog-rss-feeds a.blog-comments-rss-link:link,
#blog-rss-feeds a.blog-comments-rss-link:visited {
	background: url(images/rss_icon.gif) no-repeat left top;
	padding-left: 28px;
	display: block;
	height: 20px;
}

#blog-rss-feeds a.blog-comments-rss-link:hover,
#blog-rss-feeds a.blog-comments-rss-link:active {
	background: url(images/rss_icon_over.gif) no-repeat left top;
}

/* Comment links */
a[href^="javascript:HaloScan"] {
}

a[href^="javascript:HaloScan"]:hover {
}

/* Trackback links */
}

a[href^="javascript:HaloScanTB"]:hover {
}

/* @end */

/* @group File Sharing */

.filesharing-description {
	margin-bottom: 30px;
}

.filesharing-item {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.filesharing-item-title a:link {
	font-size: 1.2em;
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	color: #404040;
	font-size: 1.8em;
	margin-bottom: 5px;
	font-weight: bold;
}

.album-description {
	margin-bottom: 60px;
}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 20px;
}

.thumbnail-frame {
	position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a:link,
.thumbnail-frame a:visited {
	background-color: transparent;
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
	border: 1px solid #cccccc;
	padding: 4px;
}

.thumbnail-caption {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 38px;
	display: block;
	color: #4c4c4c;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	margin: 0;

}

.photo-navigation {
	
	color: #4c4c4c;
	margin-bottom: 20px;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;

}

.photo-links {
	margin: 0;
}

.photo-navigation a:link, .photo-navigation a:visited {

}

.photo-navigation a:hover {

}

.photo-frame{
	padding: 5px;
	background: #ffffff;
}

.photo-title {
	margin: 0;
	font-size: 1.8em;
	color: #ffffff;
}

.photo-caption {
	font-size: 1em;
	margin: 0 0 10px;
	color: #ffffff;
}

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {
	text-align: center;
}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	color: #404040;
	font-size: 1.8em;
	margin-bottom: 5px;
	font-weight: bold;
}

.movie-page-description {
	margin-bottom: 10px;
}

.movie-thumbnail-frame {
	float: left;
	width: 132px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 1px;
}

.movie-thumbnail-frame:hover {
}


.movie-thumbnail-caption {
	margin-top: 1px;
	
	color: #4c4c4c;
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	background: #222222;
	margin: 10px;
}

.movie-title {
	color: #ffffff;
	font-size: 1.8em;
}

.movie-frame {

}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text { 
} 

.required-text {
} 

.form-input-field {
	background: #e6e6e6;
	color: #4c4c4c;
}

.form-input-button { 
} 
/* @end */


